body,td,th,form
{
	font-family: Franklin Gothic Medium, Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin: 0 0px 0px 0px;
	color: #FF6600;
}
body
{
	background-color: #2F3434;
	margin: 0 0px 0px 0px;
}
img
{
	border: 0px;
}
form
{
	margin: 0px;
	padding: 0px;
}
a
{
	text-decoration: none;
	color: #FFB889;
}
a:hover
{
	text-decoration: underline;
	color: #FFB889;
}
p
{
	margin: 5px 10px 5px 10px;
	padding: 0;
}
.header
{
	position: relative;
	width: 970px;
	height: 96px;
	background: url('g/header.jpg');
	text-align: left;
	margin: 0 0 0 0;
	padding: 0;
}
.mainmenu
{
	position: absolute;
}
.clear
{
	clear: both;
}
.maintitle
{
	position: absolute;
	left: 91px;
	top: 61px;
	font-size: 11px;
}
.loginbox
{
	position: absolute;
	left: 736px;
	top: 11px;
	font-size: 10px;
}
.loginbtn
{
	background: url( 'g/login.png' );
	width: 47px;
	height: 19px;
	border: 0px;
	cursor: pointer;
}
.footer
{
	font-size: 10px;
	text-align: center;
	margin: 15px 0 0 0;
}
.textinput
{
	color: #FF6600;
	background-color: #474747;
	border-left: solid 0px;
	border-right: solid 0px;
	border-top: solid 0px;
	border-bottom: solid 1px #2F3434;
	font-size: 11px;
	height: 15px;
	width: 80px;
	margin: 0px;
	padding: 1px 0 0 5px;
	vertical-align: top;
}
.submenu
{
	text-align: right;
	margin: 0px 17px 0 0;
	padding: 0;
}
.submenu a
{
	text-align: right;
	margin: 0px 20px 0 0;
	text-decoration: none;
	color: #448CCB;
}
.submenu a:hover
{
	text-decoration: none;	
	color: #39B54A;
}
.submenu .sel
{
	color: #39B54A;
}
.gallery
{
	position: relative;
	background: url( 'g/galbg.jpg' );
	width: 970px;
	height: 635px;
}
.galitem
{
	position: absolute;
	cursor: pointer;
}
.galtitle
{
	position: absolute;
	font-size: 12px;
}
.galdesc
{
	position: absolute;
	font-size: 12px;
	color: #39B54A;
	width: 440px;
}
.bigimg
{
	width: 440px;
	height: 330px;
}
.gamethumbdesc
{
	color: #ffffff;
	padding: 10px;
	text-align: center;
}
.gamethumbdesc a
{
	color: #ffffff;
}
.gamethumbdesc a:hover
{
	text-decoration: underline;
}
